datablock ParticleData(FloatingBaseParticle)
{
    dragCoefficient = 0.97561;
    gravityCoefficient = 0.1;
    windCoefficient = 0;
    inheritedVelFactor = 0;
    constantAcceleration = 0;
    lifetimeMS = 5322;
    lifetimeVarianceMS = 516;
    useInvAlpha = 0;
    spinRandomMin = -90;
    spinRandomMax = 500;
    textureName = "special/blasterHit.PNG";
    times[0] = 0;
    times[1] = 1;
    colors[0] = "0.000000 0.424000 0.448000 0.201613";
    colors[1] = "0.000000 0.400000 0.424000 0.354839";
    sizes[0] = 1.07258;
    sizes[1] = 1.35484;
};

datablock ParticleEmitterData(FloatingBaseEmitter)
{
    ejectionPeriodMS = 26;
    periodVarianceMS = 6;
    ejectionVelocity = 6;
    velocityVariance = 4;
    ejectionOffset =   2.5;
    thetaMin = 90;
    thetaMax = 90;
    phiReferenceVel = 360;
    phiVariance = 360;
    overrideAdvances = 0;
	   lifeTimeMS = 0;
    orientParticles= 0;
    orientOnVelocity = 0;
    particles = "FloatingBaseParticle";
};
